.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 23px; 
font-weight:700; 
color: #D9C9B5;
background-color: #000000; 
word-wrap: break-word;}
.Style3{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFEFF;
background-color: #000000; 
word-wrap: break-word;}
.Style4{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
margin:0;
color: #FEFEFF;
background-color: #000000; 
word-wrap: break-word;}
.Style5{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
font-style: italic;
color: #D9C9B5;
background-color: #000000; 
word-wrap: break-word;}
.Style6{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #D9C9B5;
background-color: #000000; 
word-wrap: break-word;}
.Style7{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #D9C9B5;
background-color: #000000; 
word-wrap: break-word;}
.linkStyle_8{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_8:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_11{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
background-color: #000000; 
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_11:hover{color:#FEFFFF; text-decoration:underline;}
.Style14{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFEFF;
background-color: #000000; 
word-wrap: break-word;}
.Style15{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #D9C9B5;
background-color: #000000; 
word-wrap: break-word;}
.Style16{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_17{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_17:hover{color:#FEFFFF; text-decoration:underline;}
.Style20{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 22px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_21{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 22px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_21:hover{color:#FEFFFF; text-decoration:none;}
.Style24{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 22px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_25{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 22px; 
color: #FEFFFF;
text-decoration: underline; 
/*010#FEFFFF#8CE2E3#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_25:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_25:hover{color:#FEFFFF; text-decoration:none;}
.Style28{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #D9C9B5;
word-wrap: break-word;}
.Style30{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #D9C9B5;
word-wrap: break-word;}
.linkStyle_31{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_31:hover{color:#FEFFFF; text-decoration:underline;}
.Style34{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
color: #FEFFFF;
background-color: #000000; 
word-wrap: break-word;}
.Style35{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 25px; 
font-weight:700; 
color: #D9C9B5;
word-wrap: break-word;}
.Style36{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 16px; 
color: #D9C9B5;
word-wrap: break-word;}
.Style37{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 30px; 
font-weight:700; 
color: #D9C9B5;
word-wrap: break-word;}
.Style38{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style39{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 30px; 
font-weight:700; 
margin:0;
color: #D9C9B5;
word-wrap: break-word;}
.Style40{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 30px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style41{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style42{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style43{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 35px; 
color: #D9C9B5;
word-wrap: break-word;}
.Style44{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 23px; 
font-weight:700; 
color: #D9C9B5;
word-wrap: break-word;}
.Style45{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 23px; 
font-weight:700; 
color: #D9C9B5;
word-wrap: break-word;}
.Style46{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 23px; 
font-weight:700; 
font-style: italic;
color: #D9C9B5;
word-wrap: break-word;}
.Style47{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #D9C9B5;
word-wrap: break-word;}
.Style48{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 23px; 
font-weight:700; 
margin:0;
color: #D9C9B5;
word-wrap: break-word;}
.linkStyle_49{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
text-decoration: none; 
/*100#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_49:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_49:hover{color:#FEFFFF; text-decoration:underline;}
a.Style38:visited{color:#FEFFFF; text-decoration:none;}
a.Style38:hover{color:#FEFFFF; text-decoration:underline;}
.Style54{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #D9C9B5;
word-wrap: break-word;}
.Style55{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #D9C9B5;
word-wrap: break-word;}
.Style56{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
margin:0;
color: #D9C9B5;
word-wrap: break-word;}
.Style57{font-family: 'TimesNewRomanPS-BoldItalicMT','Times New Roman',serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style58{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style59{font-family: 'TimesNewRomanPS-BoldItalicMT','Times New Roman',serif;
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style60{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 20px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_61{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #8CE2E3;
text-decoration: underline; 
/*000#FEFFFF#8CE2E3#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_61:visited{color:#8CE2E3; text-decoration:underline;}
a.linkStyle_61:hover{color:#FEFFFF; text-decoration:underline;}
.Style64{font-family: 'Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style65{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style66{font-family: 'Arial Cyr';
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style67{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #EFEFEF;
word-wrap: break-word;}
.Style68{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #FEFEFE;
word-wrap: break-word;}
.Style69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #323232;
word-wrap: break-word;}
.linkStyle_70{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_70:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_70:hover{color:#FEFFFF; text-decoration:underline;}
.Style73{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 23px; 
color: #D9C9B5;
word-wrap: break-word;}
.linkStyle_74{font-family: 'Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_74:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_74:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_77{font-family: 'Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*100#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_77:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_77:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_80{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_80:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_80:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_83{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
text-decoration: underline; 
/*010#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_83:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_83:hover{color:#FEFFFF; text-decoration:none;}
.Style86{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_87{font-family: 'Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*100#FEFFFF#FEFFFF#FEFFFF*/
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
a.linkStyle_87:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_87:hover{color:#FEFFFF; text-decoration:underline;}
.Style90{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style91{font-family: 'Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.linkStyle_92{font-family: 'Times New Roman',serif;
font-size: 21px; 
color: #8CE2E3;
text-decoration: underline; 
/*000#FEFFFF#8CE2E3#FEFFFF*/
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
a.linkStyle_92:visited{color:#8CE2E3; text-decoration:underline;}
a.linkStyle_92:hover{color:#FEFFFF; text-decoration:underline;}
.Style95{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style96{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style97{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
font-style: italic;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style98{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style99{font-family: 'Arial Cyr';
font-size: 14px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_100{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #8CE2E3;
text-decoration: underline; 
/*000#FEFFFF#8CE2E3#FEFFFF*/
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
a.linkStyle_100:visited{color:#8CE2E3; text-decoration:underline;}
a.linkStyle_100:hover{color:#FEFFFF; text-decoration:underline;}
.Style103{font-family: 'Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style104{font-family: 'Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
text-shadow: 0.0000px 0.0000px 7.0px rgba(0,0,0,0.1);
word-wrap: break-word;}
.Style105{font-family: 'Times New Roman',serif;
font-size: 21px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style106{font-family: 'Arial',sans-serif;
font-size: 14px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style107{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style108{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style109{font-family: 'Times-Roman','Times',serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style110{font-family: 'Times-Roman','Times',serif;
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_111{font-family: 'Times-Roman','Times',serif;
font-size: 20px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_111:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_111:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_114{font-family: 'Times-Roman','Times',serif;
font-size: 20px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_114:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_114:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_117{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 22px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_117:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_117:hover{color:#FEFFFF; text-decoration:underline;}
.Style120{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFB46;
word-wrap: break-word;}
.linkStyle_121{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #FEFB00;
text-decoration: underline; 
/*000#FEFFFF#FEFB00#FEFB00*/
word-wrap: break-word;}
a.linkStyle_121:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_121:hover{color:#FEFB00; text-decoration:underline;}
.Style124{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style125{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 22px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style126{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 11px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_127{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 22px; 
color: #8CE2E3;
text-decoration: underline; 
/*010#FEFFFF#8CE2E3#8CE2E3*/
word-wrap: break-word;}
a.linkStyle_127:visited{color:#8CE2E3; text-decoration:underline;}
a.linkStyle_127:hover{color:#8CE2E3; text-decoration:none;}
.linkStyle_130{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/*110#FEFFFF#000000#000000*/
word-wrap: break-word;}
a.linkStyle_130:visited{color:#000000; text-decoration:none;}
a.linkStyle_130:hover{color:#000000; text-decoration:none;}
.linkStyle_133{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #000000;
text-decoration: none; 
/*100#FEFFFF#000000#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_133:visited{color:#000000; text-decoration:none;}
a.linkStyle_133:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_136{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_136:visited{color:#000000; text-decoration:none;}
a.linkStyle_136:hover{color:#FEFFFF; text-decoration:underline;}
.Style139{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #010203;
word-wrap: break-word;}
.Style140{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
font-weight:700; 
color: #010203;
word-wrap: break-word;}
.linkStyle_141{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #000000;
text-decoration: none; 
/*110#FEFFFF#000000#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_141:visited{color:#000000; text-decoration:none;}
a.linkStyle_141:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_144{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
margin:0;
color: #010203;
word-wrap: break-word;}
a.linkStyle_144:visited{color:#000000; text-decoration:none;}
a.linkStyle_144:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_147{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
color: #020202;
text-decoration: none; 
/*100#FEFFFF#000000#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_147:visited{color:#000000; text-decoration:none;}
a.linkStyle_147:hover{color:#FEFFFF; text-decoration:underline;}
.Style150{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.linkStyle_151{font-family: 'MSReferenceSansSerif';
font-size: 50px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_151:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_151:hover{color:#FEFFFF; text-decoration:none;}
.Style154{font-family: 'MSReferenceSansSerif';
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style155{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 28px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style156{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 27px; 
color: #D9C9B5;
word-wrap: break-word;}
.linkStyle_157{font-family: 'TimesNewRomanPS-ItalicMT','Times New Roman',serif;
font-size: 20px; 
font-style: italic;
color: #FEFFFF;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_157:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_157:hover{color:#FEFFFF; text-decoration:underline;}
.Style160{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 25px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_161{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #FEFFFF;
text-decoration: none; 
/*110#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_161:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_161:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_164{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #FEFB00;
text-decoration: underline; 
/*000#FEFFFF#FEFB00#FEFB00*/
word-wrap: break-word;}
a.linkStyle_164:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_164:hover{color:#FEFB00; text-decoration:underline;}
.Style167{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #FEFB00;
word-wrap: break-word;}
.linkStyle_168{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #FEFFFF;
text-decoration: none; 
/*110#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_168:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_168:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_171{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_171:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_171:hover{color:#FEFFFF; text-decoration:underline;}
.Style174{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style175{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style176{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 27px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style177{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 25px; 
color: #D9C9B5;
word-wrap: break-word;}
.Style178{font-family: 'Arial',sans-serif;
font-size: 12px; 
word-wrap: break-word;}
.Style179{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_180{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 25px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#FEFFFF#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_180:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_180:hover{color:#FEFFFF; text-decoration:underline;}
.Style183{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style124:visited{color:#FEFFFF; text-decoration:none;}
a.Style124:hover{color:#FEFFFF; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}